.tc1-116 { vertical-align: top; text-align: center; width: 981px; height: 205px; background-color: Transparent; }
.tc1-116 > table, .tc1-116 > div, .tc1-116 > div > table { margin: 0 auto; }
.tc6-116 { vertical-align: top; text-align: center; width: 1600px; height: 320px; background-color: transparent; }
.tc6-116 > table, .tc6-116 > div, .tc6-116 > div > table { margin: 0 auto; }
.tc2-116 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-116 > table, .tc2-116 > div, .tc2-116 > div > table { margin: 0 auto; }
.tc3-116 { vertical-align: top; text-align: center; width: 983px; height: 32px; background-color: #FFFFFF; }
.tc3-116 > table, .tc3-116 > div, .tc3-116 > div > table { margin: 0 auto; }
.tc4-116 { vertical-align: top; text-align: center; width: 740px; height: 600px; background-color: #FFFFFF; background-image: url(http://www.icu.az-ma.co.il/sysvault/sysimg/tc4-116-634903390737668484.png); background-repeat: no-repeat; background-position: center top; }
.tc4-116 > table, .tc4-116 > div, .tc4-116 > div > table { margin: 0 auto; }
.tc5-116 { vertical-align: top; text-align: center; width: 920px; height: 80px; background-color: #FFFFFF; }
.tc5-116 > table, .tc5-116 > div, .tc5-116 > div > table { margin: 0 auto; }
.tc7-116 { vertical-align: top; text-align: right; width: 168px; height: 505px; background-color: #FFFFFF; }
.tc7-116 > table, .tc7-116 > div, .tc7-116 > div > table { right: 0; margin-left: auto; }
